[Desktop Entry]
Type=Application
Name=SAIKYO OS Activation
Name[ru]=Активация SAIKYO OS
Comment=Activate and manage Saikyo OS license
Comment[ru]=Активация и управление лицензией SAIKYO OS
Exec=/usr/bin/saikyo-license-gui
Icon=saikyo-activation-logo
Terminal=false
Categories=Settings;System;
Keywords=license;activation;saikyo;лицензия;активация;
